body {
    font-family: 'Open Sans', sans-serif !important;
}

.section-title p {
    padding-bottom: 20px;
    color: #333;
    font-size: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff !important;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #72bf44 !important;
}

.btn-primary {
    border-color: #72bf44 !important;
    background-color: #72bf44 !important;
}

.btn-primary:hover {
    border-color: #1F1A50 !important;
    background-color: #1F1A50 !important;
}

#backTop > span.glyphicon.glyphicon-chevron-up {
    top: -16px;
}

/*** Ipad ***/
@media screen and (max-width: 992px){
}

/*** Mobile ***/
@media screen and (max-width: 768px){
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #72bf44 !important;
        border-color: #72bf44 !important;
    }

    .navbar-default .navbar-toggle  {
        border-color: #72bf44 !important;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #1F1A50 !important;
    }

}